#thispage1 {

    font-size: 10px;
    color: #339900;
    font-style: normal;
    text-transform: uppercase;
    line-height: normal;
    margin: 0px 8px 0px -10px;
    text-align: right;
    border-right-color: #339900;
    height: 55px;
    width: 45px;
    padding-right: 4px;
    border-right-width: 1px;
    border-right-style: solid;
    float: left;
    padding-top: 1px;
    padding-left: 0px;
    padding-bottom: 0px;
}
#highlight-grn {
    line-height: 18px;
    padding: 2px;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #FFFFFF;
    background-color: #009933;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #FFFFFF;
    text-align: center;
    margin: 0px;
}
#highlight {
    line-height: 18px;
    background-image: none;
    border-right: 1px dashed #006699;
    color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    padding: 4px 5px 0;
    text-align: left;
}
#highlight ul {
    list-style: disc outside url("localimages/arrow1.gif");
    margin-left: 20px;
    padding: 0;
}
#highlight ol {
    margin: 0 0 0 20px;
    padding: 0;
}
a.headerlink:visited {
    border-bottom: 1px dotted #FFFFFF;
    color: #FFFFFF;
    font-weight: normal;
    text-decoration: none;
}
a.headerlink:link {
    border-bottom: 1px dotted #FFFFFF;
    color: #FFFFFF;
    font-size: 9px;
    font-weight: normal;
    text-decoration: none;
}
a.headerlink:hover {
    border-bottom: 1px solid #FFFFFF;
    color: #FFFFFF;
    font-weight: normal;
}
a.headerlink:active {
    font-weight: normal;
}
#highlight2 {
    background-image: none;
    border-bottom: 1px solid #FFFFFF;
    color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    padding: 4px 10px 0;
    text-align: left;
}
#highlight2 ul {
    list-style: disc outside url("localimages/arrow1.gif");
    margin-left: 20px;
    padding: 0;
}
#highlight2 ol {
    margin: 0 0 0 20px;
    padding: 0;
}
.tb-no-padding tr td{
    padding: 0px 5px 0 6px !important; 
}
.tb-no-padding td{
    font-size: 12px;

}

.post-link-box {
    border: 1px solid #f4f4f4;
    float: left;
    margin-right: 14px;
    margin-top: 18px;
    width: 315px;
    padding: 1px 13px;
    text-align: center;
    -webkit-box-shadow: 0 1px 3px 0 #CCCCCC;
    box-shadow: 0 1px 3px 0 #CCCCCC;
	height:202px;
}
.post-link-box img {
    float: none;
    text-align: center !important;
}